<configuration xmlns="http://logging.apache.org/log4php/">
    <appender name="myAppender" class="LoggerAppenderFile">
        <layout class="LoggerLayoutPattern">
            <param name="conversionPattern" value="%date - %-5p - [%-20logger] - %server{PHP_AUTH_USER} - %message%newline%ex" />
        </layout>
        <param name="file" value="/var/log/ipc/ipc.log" />
    </appender>
    <root>
        <level value="DEBUG" />
        <appender_ref ref="myAppender" />
    </root>
</configuration>